{% extends "jaguarete/template.html" %}
{% load static %}

    {% block Head %}  
        <title>Pagina de busqueda</title>
        <link rel="stylesheet" href="{% static 'jaguarete/search.css' %}"> 
    {% endblock Head %}

    {% block Body %}
    <!--CUERPO-->
    <main>
        <section class="card">
            <h1 class="titulo">RESULTADO DE BUSQUEDA..{{Palabra}}</h1>
            <br>
            <div class="list-group">
                {% for prod in productos %}
                <a href="{% url 'Jaguarete:Producto' prod.id %}" class="list-group-item list-group-item-action">{{prod}} </a>
                {% empty %}
                <h3>No hay productos que coincidan con la busqueda.</h3>
                {% endfor %}
            </div>
        </section>
    </main>
    <!--FIN CUERPO-->
    {% endblock %}